• Discord cant be installed with libc++ HELP


    Hello, everyone i try install discord app in terminal with pacaur doesnt work because libc++ and two more cant be installed but i also try in install app there is input:

    Preparing…

    Building libc++…
    Cloning into ‘libc++’…
    remote: Counting objects: 67, done.
    remote: Compressing objects: 100% (58/58), done.
    remote: Total 67 (delta 27), reused 36 (delta 9)
    Unpacking objects: 100% (67/67), done.
    ==> Making package: libc++ 5.0.1-1 (Mon Feb 19 18:39:49 CET 2018)
    ==> Checking runtime dependencies…
    ==> Checking buildtime dependencies…
    ==> Retrieving sources…
    -> Downloading llvm-5.0.1.src.tar.xz…
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    100 22.3M 100 22.3M 0 0 895k 0 0:00:25 0:00:25 --:–:-- 671k
    -> Downloading llvm-5.0.1.src.tar.xz.sig…
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    100 287 100 287 0 0 50 0 0:00:05 0:00:05 --:–:-- 68
    -> Downloading libcxx-5.0.1.src.tar.xz…
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    100 1492k 100 1492k 0 0 185k 0 0:00:08 0:00:08 --:–:-- 329k
    -> Downloading libcxx-5.0.1.src.tar.xz.sig…
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    100 287 100 287 0 0 50 0 0:00:05 0:00:05 --:–:-- 68
    -> Downloading libcxxabi-5.0.1.src.tar.xz…
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    100 509k 100 509k 0 0 73420 0 0:00:07 0:00:07 --:–:-- 110k
    -> Downloading libcxxabi-5.0.1.src.tar.xz.sig…
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    100 287 100 287 0 0 49 0 0:00:05 0:00:05 --:–:-- 67
    ==> Validating source files with sha512sums…
    llvm-5.0.1.src.tar.xz … Passed
    llvm-5.0.1.src.tar.xz.sig … Skipped
    libcxx-5.0.1.src.tar.xz … Passed
    libcxx-5.0.1.src.tar.xz.sig … Skipped
    libcxxabi-5.0.1.src.tar.xz … Passed
    libcxxabi-5.0.1.src.tar.xz.sig … Skipped
    ==> Verifying source file signatures with gpg…
    llvm-5.0.1.src.tar.xz … FAILED (unknown public key 8F0871F202119294)
    libcxx-5.0.1.src.tar.xz … FAILED (unknown public key 8F0871F202119294)
    libcxxabi-5.0.1.src.tar.xz … FAILED (unknown public key 8F0871F202119294)
    ==> ERROR: One or more PGP signatures could not be verified!

    what can i do ?

  • `SOLVED:

    gpg --recv-key 8F0871F202119294
    

    Then:

    pacaur -S discord
    
discord9 libc1 Posts 2Views 487
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.